<div id="main-content" class="collapse multi-collapse">
  <div id="contratacion" class="container">
    <div class="row title">
      <div class="">
        <h1>
          <span class="area"
            ><span>Área de </span>Patrimonio, recursos Humanos y Técnicos</span
          >
          <span>Contratos Menores</span>
        </h1>
      </div>
    </div>

    <div class="row layout">
      
      <div class="col-md-12 col-sm-12 col-xs-12 menores">
        <div class="titulo tab">
          <h2>Contratos Menores</h2>
        </div>
        <div class="row contenedor">
          <p class="lastdata"><span id="anyo"></span><br/><span id="ultimaActualizacion"></span></p>
          <div class="col-md-12 col-sm-12 col-xs-12">

            <div class="row categoria">
              <div class="col-md-5 col-sm-5 col-xs-12">
                <details class="indicador" open="">
                  <summary><h4>Importe Total</h4></summary>
                  <div>
                    <p class="valor"><span id="valorGlobal"></span></p>
                    <p class="medida"><span id="fechaDatos"></span></p>
                  </div>
                </details>

                <section class="tipo">
                  <h3>Total contratos por tipo</h3>

                  <div class="grafica">
                    <div
                      id="chartSumaPorTipoContrato"
                      class="chart-container"
                    ></div>
                    <div id="no_dataSumaPorTipoContrato" class="no-data"></div>
                  </div>
                </section>
              </div>

              <div class="col-md-7 col-sm-7 col-xs-12">
                <section class="area">
                  <h3>Total contratos por area</h3>
                  <div class="grafica">
                    <div id="chartOfertasPorArea" class="chart-container"></div>
                    <div id="no_dataOfertasPorArea" class="no-data"></div>
                  </div>
                </section>
              </div>
            </div>

            <div class="row duracion">
              <div class="col-md-7 col-sm-7 col-xs-12">
                <section class="suma">
                  <h3>Total contratos por tipo</h3>

                  <div class="grafica">
                    <div id="chartSumaPorArea" class="chart-container"></div>
                    <div id="no_dataSumaPorArea" class="no-data"></div>
                  </div>
                </section>
              </div>

              <div class="col-md-5 col-sm-5 col-xs-12">
                <section class="duracion">
                  <h3>Total contratos por tipo</h3>

                  <div class="grafica">
                    <div
                      id="chartContratosPorDuracion"
                      class="chart-container"
                    ></div>
                    <div id="no_dataContratosPorDuracion" class="no-data"></div>
                  </div>
                </section>
              </div>
            </div>
          </div>
        </div>

        <div class="row more">
          <div class="infomodal">
            <button
              class="info"
              type="button"
              data-bs-toggle="modal"
              data-bs-target="#modalContratacion"
              title="Información sobre los valores"
            >
              más infomación
            </button>

            <div
              class="info modal"
              id="modalContratacion"
              tabindex="-1"
              aria-labelledby="exampleModalLabel"
              aria-hidden="true"
            >
              <div class="modal-dialog modal-lg">
                <div class="modal-content">
                  <div class="modal-body">
                    <div>
                      <h4>CONTRATOS MENORES</h4>
                      <p>Este panel presenta un análisis detallado de los contratos menores formalizados por los distintos Servicios Municipales.
                      </p>
                      <p>La primera gráfica categoriza los contratos según su naturaleza: privados, servicios, suministros y obras, y los correlaciona con el número de contratos de ese mismo tipo del año anterior.
                      </p>
                      <p><strong>Licitaciones por Área</strong>: Esta gráfica distribuye las licitaciones entre las distintas Áreas de Gobierno, según la organización actual.
                      </p>
                      <p><strong>Importe por Área</strong>: Esta gráfica organiza los contratos por Área de Gobierno y las ordena según la cuantía total de las mismas.
                      </p>
                      <p><strong>Duración del contrato</strong>: Esta gráfica agrupa contratos según duración en meses, ofreciendo una visión temporal de los compromisos contractuales.
                      </p>
                    </div>
                  </div>
                  <button
                    class="tancar"
                    type="button"
                    data-bs-dismiss="modal"
                    title="Cerrar"
                  >
                    Cerrar
                  </button>
                </div>
              </div>
            </div>
          </div>

          <section class="more">
            <p>
              <a
                href="#"
                onclick="initialCalls.calculatePentahoPath('ContratosMenores.wcdf/generatedContent')"
                title="Más información detallada de los contratos menores"
                >Información en detalle 
                <i class="icon-angle-right"></i></a
              >
            </p>
          </section>
        </div>

        </div>
      </div>
    </div>
  </div>
</div>
